:root {

	--hoverColour: #bdc3c7;
	--linkColour: #7f8c8d;

	--textcolorPrimary: #000;
	/* Body Text */
	--textcolorSecondary: #000;
	/* Header Text */
	--textcolorTertiary: #000;

	--textFontWeight: 700;

	--buttonPadding: 15px 45px;

	--fontsizePrimary: 16px;
	/* Body */
	--fontsizeLarge: 46px;
	/* H1 */
	--fontsizeMedium: 42px;
	/* H2 */
	--fontsizeSmall: 38px;
	/* H3 */
	--fontsizeExSmall: 34px;
	/* H4 */

	--backgroundMain: #000;
	--backgroundSecond: #000;

}

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {
	:root {
		--fontsizeLarge: 42px;
		/* H1 */
		--fontsizeMedium: 38px;
		/* H2 */
		--fontsizeSmall: 34px;
		/* H3 */
		--fontsizeExSmall: 30px;
		/* H4 */
	}
}

/* S */
@media (max-width: 768px) {
	:root {
		--fontsizeLarge: 38px;
		/* H1 */
		--fontsizeMedium: 34px;
		/* H2 */
		--fontsizeSmall: 30px;
		/* H3 */
		--fontsizeExSmall: 26px;
		/* H4 */
	}
}

/* XS */
@media (max-width: 576px) {
		:root {
		--fontsizeLarge: 30px;
		/* H1 */
		--fontsizeMedium: 26px;
		/* H2 */
		--fontsizeSmall: 22px;
		/* H3 */
		--fontsizeExSmall: 16px;
		/* H4 */
	}
}